components:
  schemas:
    Memory_Memory:
      $ref: http://redfish.dmtf.org/schemas/v1/Memory.v1_19_0.yaml#/components/schemas/Memory_v1_19_0_Memory
      description: The Memory schema represents a memory device, such as a DIMM, and
        its configuration.  It also describes the location, such as a slot, socket,
        or bay, where a unit can be installed, by populating a resource instance with
        an absent state if a unit is not present.
      x-longDescription: This resource shall represent a memory device in a Redfish
        implementation.  It may also represent a location, such as a slot, socket,
        or bay, where a unit may be installed, but the State property within the Status
        property contains `Absent`.
title: '#Memory.Memory'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
